/*
Footer menu CSS
*/

.footermenu li {
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 8px;
    width: auto;
    list-style-type: none;
}

footer {
    width: 100%;
    max-height: 40px;
    clear: both;
    text-align:center;
}